metro
  1. metro
  2. METRO-25

If i publish a web service on version SOAP 1.1 and then edit it in SOAP 1.2 or vice versa. Now if i try to check the WSDL for the webservice it shows old WSDL with SOAP 1.1 binding.

    Details

    • Type: Bug Bug
    • Status: Open
    • Priority: Blocker Blocker
    • Resolution: Unresolved
    • Affects Version/s: 2.2.1-1
    • Fix Version/s: None
    • Component/s: code
    • Labels:
      None
    • Environment:

      Window 7, 8GB Ram

      Description

      If i publish a web service on version SOAP 1.1 and then edit it in SOAP 1.2 or vice versa. Now if i try to check the WSDL for the webservice it shows old WSDL with SOAP 1.1 binding.

      But if i start my application it works perfectly. It was earlier works perfectly with metro 2.1 version. I recently upgraded to 2.3(latest version) as per your site.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Martin Grebac
            Reporter:
            amityvipin
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated: